/*-------------------------WIRTUALNY SPACER--------------------------------*/

.static_main_title {
    width: 100%;
    position: relative;
    height: 73px;
    overflow: hidden;
}
.static_standard_content,
.static_standard_content {
    font-size: 14px !important;
    line-height: 24px !important;
    color: #333333 !important;
    text-align: center;
    margin-bottom: 15px;
    padding: 0px 20px;
}
.static_standard_content a img {
    border-left: 1px solid #31abdd !important;
    padding: 0px 10px;
    margin-top: 10px;
}
.static_standard_content a:first-child img {
    border-left: 0 !important;
}
.static_standard_content img {
    max-width: 100%;
    height: auto !important;
}
.static_standard_content strong {
    font-weight: bold;
}
.static_standard_content em {
    font-style: italic;
}
.template_left .static_standard_content img {
    padding: 20px;
}
.static_title_left {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
.static_title_news {
    height: 50px;
    margin-top: 7px;
}
.static_title_news div {
    position: relative;
    max-width: 110px;
    height: 73px;
    margin: -7px auto 0 auto;
}
.staticWalk {
    max-width: none !important;
    margin: 0 0 0 -56px !important;
    height: 73px !important;
}
.static_title_news #left_img,
.static_title_news #center_img,
.static_title_news #right_img {
    float: left;
    width: 100px !important;
    max-width: none;
    margin: -7px 0 0 105px;
}
.static_title_news #left_img {
    /*left: 50px;*/
}
.static_title_news #center_img {
    /*left: 50px;*/
}
.static_title_news #right_img {
    /*right: 50px;*/
}
.static_title_news div span {
    display: table-cell;
    position: relative;
    font-family: 'Playfair Display SC', serif;
    z-index: 20;
    text-align: center;
    height: 73px;
    /*width: 100%;*/
    width: 300px;
    vertical-align: middle;
}
.static_walk_content {
    text-align: center;
}
.static_walk_content div {
    display: inline-block;
}
.static_title_news div img {
    position: absolute;
    width: 180%;
    top: 0;
    left: -40%;
    height: 73px;
    z-index: 10;
}
.static_title_right {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
/*-------------------------WYCENTROWANY TYTUŁ--------------------------------*/

.static_center_content {
    overflow: hidden;
}
.static_center_content img {
    border: 1px solid #70d2f6;
    border-radius: 5px;
}
/*------------------------WIDOK STANDARDOWY-------------------------------------*/

/*--------------------------MAŁE WIDOKI-------------------------------------*/

.static_autoheight,
.static_small,
.static_smallreverse {
    margin-top: 7px;
    position: relative;
}
.static_small table {
    margin-bottom: 8px;
}
.static_autoheight {
    height: 100%;
}
.static_autoheight_content > div,
.static_small_content > div,
.static_smallreverse_content > div {
    padding-top: 55px;
}
.static_autoheight_name,
.static_small_name,
.static_smallreverse_name {
    width: 100%;
    position: relative;
    text-align: center;
    top: -55px;
    z-index: 20;
    padding: 0;
}
.static_autoheight_name span,
.static_small_name span,
.static_smallreverse_name span {
    width: 362px;
    height: 40px;
    position: absolute;
    top: 6px;
    left: -11px;
    background: rgba(0, 135, 118, 1);
    font-family: 'Open Sans Condensed', sans-serif;
    color: #FFF;
    font-size: 22px !important;
    text-align: center;
    text-transform: uppercase;
    line-height: 38px;
}
.static_autoheight_name span:before,
.static_small_name span:before,
.static_smallreverse_name span:before {
    content: " ";
    font-size: 0;
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 40px;
    left: 0;
    border-style: solid;
    border-width: 0 10px 10px 0;
    border-color: transparent #002f2f transparent transparent;
}
.static_autoheight_name span:after,
.static_small_name span:after,
.static_smallreverse_name span:after {
    content: " ";
    font-size: 0;
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 40px;
    right: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #002f2f transparent transparent transparent;
}
.static_autoheight_content,
.static_small_content,
.static_smallreverse_content {
    width: 340px;
    position: relative;
    background-color: #f2f2f2;
    border: 1px solid #dddddd;
}
.powiat .static_smallreverse_content,
.urzad .static_smallreverse_content,
.turystyka .static_smallreverse_content,
.kultura .static_smallreverse_content,
.dodatkowy .static_smallreverse_content {
    color: white;
}
.static_autoheight_content ul,
.static_small_content ul,
.static_smallreverse_content ul {
    padding-left: 30px;
}
.static_autoheight_content {
    height: 100%;
}
.static_autoheight_content td,
.static_small_content td,
.static_smallreverse_content td {
    background-color: transparent !important;
}
/*----------------------------STYLE DLA TINYMCE-------------------------------*/

.lista_barwny_punkt {
    list-style: none;
    padding: 0;
}
.lista_barwny_punkt ul {
    list-style: none;
    padding: 0;
}
.lista_barwny_punkt li {
    line-height: 18px;
    padding-left: 35px;
}
.przycisk_barwny {
    display: inline-block;
    min-height: 24px;
    padding: 0 20px;
    line-height: 24px !important;
    border: 1px solid #cacbad;
    border-radius: 5px;
    color: #4c4e4e;
    overflow: hidden;
    border: 1px solid #b0d4e4;
}
.powiat .przycisk_barwny {
    border: 1px solid #ff0000;
    color: white;
}
.urzad .przycisk_barwny {
    border: 1px solid #d8d0be;
    color: white;
}
.turystyka .przycisk_barwny {
    border: 1px solid #339900;
    color: white;
}
.kultura .przycisk_barwny {
    border: 1px solid #832f2d;
    color: white;
}
.dodatkowy .przycisk_barwny {
    border: 1px solid #78b5a4;
    color: white;
}
.przycisk_barwny:hover {
    text-decoration: none;
}
.link_jasny_braz,
.link_barwny {
    display: block;
    min-height: 24px;
    padding: 0 5px;
    line-height: 24px;
    min-width: 145px;
    border: 1px solid #cacbad;
    border-radius: 5px;
    color: #4c4e4e;
    overflow: hidden;
    font-family: 'Playfair Display SC', serif;
}
.link_barwny {
    border: 1px solid #b0d4e4;
}
.powiat .link_barwny {
    border: 1px solid #ff0000;
    color: white;
}
.urzad .link_barwny {
    border: 1px solid #d8d0be;
    color: white;
}
.turystyka .link_barwny {
    border: 1px solid #339900;
    color: white;
}
.kultura .link_barwny {
    border: 1px solid #832f2d;
    color: white;
}
.dodatkowy .link_barwny {
    border: 1px solid #78b5a4;
    color: white;
}
.link_jasny_braz:hover,
.link_barwny:hover {
    text-decoration: none;
}
.wyjustowanie {
    text-align: justify;
}
.static_autoheight.mainnew {
    margin-top: 0;
    margin-bottom: 8px;
    width: 277px;
}
.template_shortcut2 .static_autoheight.mainnew {
    margin-bottom: 27px;
}
.static_autoheight.mainnew .static_autoheight_content {
    margin: 0;
    padding: 0;
    background: transparent;
    border: none;
    border-radius: 5px;
    line-height: 20px;
}
.static_autoheight.mainnew .static_autoheight_content img {
    width: 277px !important;
    height: 115px !important;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.static_autoheight.mainnew .static_autoheight_name {
    width: 100%;
    height: 30px;
    top: -4px;
}
.static_autoheight.mainnew .static_autoheight_name span {
    width: 100%;
    max-width: none;
    height: 28px;
    font-weight: bold;
    font-size: 12px;
    border: 0;
    text-transform: uppercase;
    padding: 2px 0 0 0;
}
.new2_site_static .template_left .static_autoheight_content,
.new2_site_static .template_left .static_small_content,
.new2_site_static .template_left .static_smallreverse_content {
    width: 720px;
}
.new2_site_static .template_left .static_autoheight_name span,
.new2_site_static .template_left .static_small_name span,
.new2_site_static .template_left .static_smallreverse_name span {
    width: 742px;
}